<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="051ad01fc91c0c099b4086422e9b94f7">
  <dict>
    <!--2019-03-15 16:38:29.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:38:29.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:38:29.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:38:29.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2019-03-15 16:38:29.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:38:29.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2019-03-15 16:38:29.000-->
    <string key="virtualnet_operatorname">Fonic</string>
  </dict>
</config>
